## inspector 1.0.0

=== DESCRIPTION ===
Package: inspector
Type: Package
Title: Validation of Arguments and Objects in User-Defined Functions
Version: 1.0.0
Authors@R: c(
  person("Pedro", "Fonseca", email = "pedro.teles.fonseca@phd.iseg.ulisboa.pt", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-5708-081X")),
  person(given = "FCT", role = "fnd"))
Description: Utility functions that implement and automate common sets of validation tasks. 
    These functions are particularly useful to validate inputs, intermediate objects and output 
    values in user-defined functions, resulting in tidier and less verbose functions.
License: MIT + file LICENSE
URL: https://pedro-teles-fonseca.github.io/inspector/,
        https://github.com/pedro-teles-fonseca/inspector
BugReports: https://github.com/pedro-teles-fonseca/inspector/issues
Encoding: UTF-8
LazyData: true
Depends: R (>= 2.10)
Suggests: covr (>= 3.5.0), knitr (>= 1.28), rmarkdown (>= 2.1),
        testthat (>= 2.3.2), Rdpack (>= 0.7), pcal (>= 1.0.0)
RdMacros: Rdpack
RoxygenNote: 7.1.1
NeedsCompilation: no
Packaged: 2020-09-02 05:15:51 UTC; pedro
Author: Pedro Fonseca [aut, cre] (<https://orcid.org/0000-0002-5708-081X>),
  FCT [fnd]
Maintainer: Pedro Fonseca <pedro.teles.fonseca@phd.iseg.ulisboa.pt>
Repository: CRAN
Date/Publication: 2020-09-09 10:10:02 UTC
