## inspector 0.2.0

=== debian/changelog ===
inspector (0.2.0-1+salsaci+20251020+10) unstable; urgency=medium

  * Initial release (Closes: #1111026)

 -- Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>  Wed, 13 Aug 2025 21:22:25 +0330
