=== debian/control ===
Source: inspector
Section: utils
Priority: optional
Maintainer: Seyed Mohamad Amin Modaresi <modaresisofthard@proton.me>
Build-Depends:
 debhelper-compat (= 13),
 dh-python,
 python3,
 python3-setuptools,
 meson,
 ninja-build,
 libgio-2.0-dev-bin,
 libglib2.0-bin,
 desktop-file-utils,
 gtk-update-icon-cache,
 dh-sequence-python3,
Standards-Version: 4.7.2
Homepage: https://github.com/Nokse22/inspector
Vcs-Browser: https://salsa.debian.org/amin_modaresi/inspector
Vcs-Git: https://salsa.debian.org/amin_modaresi/inspector.git

Package: inspector
Architecture: all
Depends:
 ${python3:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
 usbutils,
 iproute2,
 pciutils,
 gir1.2-adw-1 (>= 1.6),
 gir1.2-gtk-4.0 (>= 4.16),
Description: GTK4 programme that gives information about your system
 A Gtk4 Libadwaita wrapper for various cli commands.
 The commands are already installed on any system usually.
 .
 Usb devices
 Disk
 Memory
 PCI devices
 Network
 CPU
 Motherboard and bios
 System and distro
