=== debian/rules ===
#!/usr/bin/make -f

export GBP_BUILD_DIR ?= $(CURDIR)
ifneq (,$(GBP_GIT_EXPORT_DIR))
	GBP_BUILD_DIR := $(GBP_GIT_EXPORT_DIR)
endif

%:
	dh $@ --buildsystem=pybuild

override_dh_auto_install:
	dh_auto_install

	mkdir -p debian/inspector/usr/share/metainfo
	mv debian/inspector/usr/share/appdata/*.xml debian/inspector/usr/share/metainfo/
	rmdir debian/inspector/usr/share/appdata
