=== debian/watch ===
version=4
https://github.com/Nokse22/inspector/tags .*/@ANY_VERSION@@ARCHIVE_EXT@
