## inspector 1.0.3

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Package: inspector
 Type: Package
 Title: Validation of Arguments and Objects in User-Defined Functions
-Version: 1.0.2
+Version: 1.0.3
 Authors@R: c(
   person("Pedro", "Fonseca", email = "pedro.teles.fonseca@phd.iseg.ulisboa.pt", role = c("aut", "cre"), comment = c(ORCID = "0000-0002-5708-081X")),
   person(given = "FCT", role = "fnd"))
@@ -13,7 +13,6 @@
         https://github.com/ptfonseca/inspector
 BugReports: https://github.com/ptfonseca/inspector/issues
 Encoding: UTF-8
-LazyData: true
 Depends: R (>= 2.10)
 Imports: Rdpack (>= 0.7)
 Suggests: covr (>= 3.5.0), knitr (>= 1.28), rmarkdown (>= 2.1),
@@ -21,9 +20,9 @@
 RdMacros: Rdpack
 RoxygenNote: 7.1.1
 NeedsCompilation: no
-Packaged: 2020-11-16 05:16:34 UTC; pedro
+Packaged: 2021-06-17 18:34:03 UTC; pedro
 Author: Pedro Fonseca [aut, cre] (<https://orcid.org/0000-0002-5708-081X>),
   FCT [fnd]
 Maintainer: Pedro Fonseca <pedro.teles.fonseca@phd.iseg.ulisboa.pt>
 Repository: CRAN
-Date/Publication: 2020-11-16 08:10:06 UTC
+Date/Publication: 2021-06-17 19:00:02 UTC
